body {
    background-image: url("/src/kwik-e-mart.png");
    background-size: cover;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: bold;
    text-align: center;
}

h1 {
    margin-top: 10px;
    margin-bottom: 10px;
}

#sales-el {
    font-size: 1.4em;
    margin-bottom: 5px;
}

#count-el {
    font-size: 1.3em;
    margin-top: 0;
    margin-bottom: 20px;
}

.container {
    margin: 25px auto;
    border-radius: 5px;
    background: #FFFFFFB8;
    max-width: 444px;
    padding: 10px 20px;
}

.logo {
    width: 150px;
}

button {
    border: none;
    padding-top: 10px;
    padding-bottom: 10px;
    color: white;
    font-weight: bold;
    width: 100%;
    margin-bottom: 5px;
    border-radius: 5px;
    cursor: pointer;
}

#add-btn {
    background: #2f64d6;
}

#add-btn:hover {
    background: #2550ab;
    transition: background 0.75s;
}

#save-btn {
    background: #9c5b01;
}

#save-btn:hover {
    background: #7c4800;
    transition: background 0.75s;
}

#reset-btn {
    background: #323232;
}

#reset-btn:hover {
    background: #1C1C1C;
    transition: background 0.75s;
}

